<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Katy [#] her grandpa a book for his birthday.]]></sentence>
			<answers>
				<answer>gave</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>felt</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[The bus didn't [#] in front of the mall.]]></sentence>
			<answers>
				<answer>stop</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>scored</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Andreas [#] nauseous this morning and had to go home.]]></sentence>
			<answers>
				<answer>felt</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>spoke</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Emily fell off her bike and [#] her head.]]></sentence>
			<answers>
				<answer>hurt</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>gave</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Miki [#] a goal at the end of the game.]]></sentence>
			<answers>
				<answer>scored</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>didn't</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Your cousins [#] want to come to the party.]]></sentence>
			<answers>
				<answer>didn't</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>stop</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[They [#] English to us when we arrived.]]></sentence>
			<answers>
				<answer>spoke</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>hurt</i>]]></hint>
		</question>
	</questions>
</exercise>
